* {
    box-sizing: border-box;
}

body{
    background-color: #05053a;
    font-family: sans-serif;
}

h3{
    color: white;
    margin-top: 10px;
}
.topnav{
    overflow: hidden;
    background-color: #05053a;
    padding: 10px;
}

.topnav a{
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 30px;
    text-transform: uppercase;
}

.topnav .search-container{
    float: right;
    display: block;
    padding: 14px 16px;
}

form{
    background-color: black;
    width: 300px;
    height: 43px;
    border-radius: 11px;
    display: flex;
    align-items: center;
}

input{
    all: unset;
    font: 15px system-ui;
    color: white;
    width: 100%;
    height: 100%;
    padding: 6px 9px;
}

.thumbnail {
    width: 100%;
    border-radius: 15px;
    display: block;
}
/*arranges the boxes*/
.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; 
  gap: 15px;
  width: 100%;
}

.column {
  width: 15%; 
  min-width: 150px; /* Prevents them from getting too tiny */
  padding: 10px;
}

/*style the boxes*/
.card{
    border-radius: 19px;
    padding: 15px;
    background-color: black;
    text-align: center;
}